RubyGems Navigation menu

vagrant-destroy-provisioner 0.0.3

vagrant-destroy-provisioner allows a VM to be destroyed as a provisioning step

Versions:

  1. 0.0.3 - May 25, 2018 (6.5 KB)
  2. 0.0.2 - June 15, 2014 (6.5 KB)
  3. 0.0.1 - June 13, 2014 (6 KB)

Development Dependencies (2):

Authors:

  • Masahiro Nagano

Owners:

700669515ee872152d8b9403c2a0cf8c

SHA 256 checksum:

459dd46daa87f2b4ca7d9667cc0d48a5c91f965f755b69cc1978459bc152ae77

Total downloads 2,916

For this version 197

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: